* {
    padding: 0;
    margin: 0;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
}

button {
    border: 0;
    cursor: pointer;
}

em,
i {
    font-style: normal;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    display: block;
}

input {
    padding-left: 20px;
    display: block;
    outline: none;
}

button {
    display: block;
}


/* 公共title */

.title {
    margin: 0 auto;
    padding-top: 50px;
}

.title h2 {
    color: #1C7B49;
    font-family: PingFang SC;
    font-weight: semibold;
    font-size: 26px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
}

.title h3 {
    color: #999999;
    font-family: Pinyon Script;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    margin-top: 4px;
    font-weight: 400;
}


/* 轮播 */

.banner {
    height: 560px;
    position: relative;
}

.banner .swiper {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.banner img {
    width: 100%;
    height: 100%;
    background-color: #000;
}

.banner .swiper-button-prev {
    width: 80px;
    height: 80px;
    background: #0000007F;
    text-align: center;
    line-height: 80px;
    position: absolute;
    left: 0;
}

.banner .swiper-button-prev:hover {
    background-color: #1c7b49;
}
.swiper-button-prev:after,
.swiper-button-next:after {
    color: #FFFFFF;
}

.banner .swiper-button-next {
    width: 80px;
    height: 80px;
    background: #0000007F;
    text-align: center;
    line-height: 80px;
    position: absolute;
    right: 0;
}
.banner .swiper-button-next:hover {
    background-color: #1c7b49;
}

.banner .swiper-pagination-bullet {
    width: 25px;
    height: 5px;
    border-radius: 10px;
    background: #FFFFFF;
}

.banner .swiper-pagination-bullet-active {
    background: #1C7B49;
}


/* 品牌实力 */

.brand {
    /*height: 580px;*/
    background-color: #fff;
}

.brand-content ul {
    width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.brand-content ul li {
    width: 388px;
    height: 151px;
    border-radius: 3px;
    margin-bottom: 10px;
    border: 1px solid #fff;
}

.brand-content ul li:hover {
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 1px #0000000C;
    transform: scale(1.02);
    cursor: pointer;
}

.brand-content ul li img {
    margin: 0 auto;
    display: block;
    width: 72px;
    height: 72px;
    margin-top: 10px;
}

.brand-content ul li span {
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    margin-top: 10px;
    text-align: center;
    display: block;
}

.brand-content ul li p {
    color: #00000099;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    margin-top: 4px;
}

.brand .form {
    height: 100px;
    background: #F5F5F5;
    position: relative;
    margin-top: 50px;
}

.brand .form form {
    width: 1200px;
    height: 46px;
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin-left: -600px;
    left: 50%;
}

.brand form input {
    border-radius: 3px;
    background: #FFFFFF;
    color: #999999;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    border: 1px solid #fff;
    overflow: hidden;
    width: 208px;
}

.brand form input:nth-child(1) {
    width: 180px;
}

.brand form button {
    border-radius: 3px;
    background: #1C7B49;
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    width: 176px;
    height: 46px;
    border: 1px solid #fff;
    overflow: hidden;
}

/* 产片 */

.product {
    height: 680px;
    background: #F5F5F5;
}

.product-content ul {
    width: 1200px;
    height: 480px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    margin-top: 40px;
}

.product-content ul li {
    width: 285px;
    height: 480px;
    border-radius: 3px;
    background: #FFFFFF;
    overflow: hidden;
}

.product-content ul li .img-div a{
    margin: 0;
    padding: 0;
    height: auto;
    width: auto;
    border: none;
}
.product-content ul li .img-div {
    height: 319px;
    overflow: hidden;
}
.product-content ul li img {
    width: 285px;
    height: 320px;
    border-radius: 3px 3px 0px 0px;
    display: block;
    transition: all 0.5s;
}

.product-content ul li img:hover {
    transform: scale(1.1);
}

.product-content ul li span {
    color: #333333;
    font-family: PingFang SC;
    font-weight: semibold;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    display: block;
    text-align: center;
    margin-top: 20px;
}

.product-content ul li p {
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    margin-top: 4px;
    text-align: center;
}

.product-content ul li a {
    display: block;
    border-radius: 100px;
    border: 1px solid #1C7B49;
    width: 136px;
    height: 36px;
    color: #1C7B49;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    line-height: 36px;
    margin: 0 auto;
    margin-top: 30px;
}

.product-content ul li a:hover {
    background: #1C7B49;
    color: #fff;
}

.case-nav {
    width: 740px;
    height: 22px;
    margin: 0 auto;
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
}

.case-nav a {
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: left;
}

.case-nav a:hover {
    color: #1C7B49;
}

.case-content {
    margin: 0 auto;
    width: 1200px;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
}

.case-content-left {
    width: 285px;
    height: 460px;
    margin-right: 20px;
    position: relative;
}

.case-content-left img:nth-child(2) {
    position: absolute;
    top: 192px;
    left: 95px;
}

.case-content-left span {
    width: 229px;
    height: 30px;
    border-radius: 50px;
    background: #FFEE00;
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    position: absolute;
    left: 28px;
    bottom: 20px;
    text-align: center;
    line-height: 30px;
}

.case-content-right ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 892px;
}

.case-content-right ul li a{
    border-radius: 3px;
    overflow: hidden;
    width: 285px;
    height: 220px;
    position: relative;
    margin-bottom: 20px;
}

.case-content-left:hover,
.case-content-right ul li:hover {
    transform: scale(1.05);
}

.case-content-right ul li img {
    width: 100%;
    height: 100%;
}

.case-content-right ul li span {
    width: 229px;
    height: 30px;
    border-radius: 50px;
    background: #0000007F;
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    line-height: 30px;
    position: absolute;
    left: 28px;
    bottom: 25px;
    overflow: hidden;
}

.case-content-bottom {
    margin-top: 20px;
}

.case-content-bottom ul {
    width: 1200px;
    margin: 0 auto;
    height: 70px;
    display: flex;
    justify-content: space-between;
}

.case-content-bottom ul li a {
    border-radius: 3px;
    background: #00000033;
    position: relative;
    width: 141px;
    height: 70px;
}

.case-content-bottom ul li a:hover {
    transform: scale(1.05);
}

.case-content-bottom ul li img {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
}

.case-content-bottom ul li span {
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 18px;
    line-height: normal;
    letter-spacing: 0px;
    position: absolute;
    left: 10px;
    bottom: 10px;
}

.case-more a {
    width: 260px;
    height: 44px;
    border-radius: 3px;
    background: #1C7B49;
    margin: 0 auto;
    margin-top: 50px;
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    line-height: 48px;
}

.case .form {
    height: 100px;
    background: #F5F5F5;
    position: relative;
    margin-top: 50px;
}

.case .form form {
    width: 1200px;
    height: 46px;
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin-left: -600px;
    left: 50%;
}

.case form input {
    border-radius: 3px;
    background: #FFFFFF;
    color: #999999;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    border: 1px solid #fff;
    overflow: hidden;
    width: 208px;
}

.case form input:nth-child(1) {
    width: 180px;
}

.case form button {
    border-radius: 3px;
    background: #1C7B49;
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    width: 176px;
    height: 46px;
    border: 1px solid #fff;
    overflow: hidden;
}


/* 设计师 */

.designer-rotation {
    width: 1200px;
    height: 560px;
    margin: 0 auto;
    position: relative;
    margin-top: 40px;
}

.designer-rotation .mySwiper2 {
    height: 80%;
    width: 100%;
}

.designer-rotation .mySwiper {
    height: 20%;
    width: 89%;
    box-sizing: border-box;
    padding: 10px 0;
    overflow: hidden;
}

.swiper-thumbs .swiper-slide {
    width: 99px !important;
    margin-right: 20px !important;
    height: 100px;
    border-radius: 3px;
    border: 1px solid #C4C4C4;
    cursor: pointer;
}

.designer-rotation .swiper-slide-thumb-active {
    border: 1px solid #1C7B49;
}

.designer-rotation .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 3px;
}

.designer-rotation .swiper-button-next,
.designer-rotation .swiper-button-prev {
    width: 40px;
    height: 100px;
    border-radius: 3px;
    background: #00000099;
    opacity: 0.7;
}

.designer-rotation .swiper-button-next {
    position: absolute;
    right: 0;
}

.designer-rotation .swiper-button-prev {
    position: absolute;
    left: 0;
}
.designer-rotation .swiper-button-next:hover,
.designer-rotation .swiper-button-prev:hover{
    opacity: 1;
}

.designer-rotation .btn {
    position: absolute;
    bottom: 79px;
    width: 1200px;
    display: flex;
    justify-content: space-between;
}


.designer-rotation-right {
    width: 692px;
    height: 430px;
    position: absolute;
    left: 0;
    bottom: 3px;
    overflow: hidden;
}

.designer-rotation-left {
    width: 450px;
    height: 366px;
    position: absolute;
    bottom: 40px;
    right: 3px;
}

.designer-rotation-left ul {
    display: flex;
    justify-content: space-between;
}

.designer-rotation-left ul li:first-of-type {
    width: 195px;
    height: 226px;
}

.designer-rotation-left ul li:first-of-type .name span {
    color: #1C7B49;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 36px;
    line-height: normal;
    letter-spacing: 0px;
    font-weight: 600;
}

.designer-rotation-left ul li:first-of-type p {
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    margin-bottom: 20px;
    text-align: left;
    line-height: 28px;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    
        overflow: hidden;
}

.designer-rotation-left ul li:first-of-type p em {
    color: #1C7B49;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    margin-left: 10px;
    /*margin-right: 20px;*/
}

.designer-rotation-left ul li:first-of-type .name {
    margin-bottom: 28px;
    text-align-last: left;
}

.designer-rotation-left ul li:first-of-type .name p {
    color: #333333;
    font-family: PingFang SC;
    font-weight: semibold;
    font-size: 30px;
    line-height: normal;
    letter-spacing: 0px;
    margin-top: 20px;
}

.designer-rotation-left ul li:first-of-type .name p em {
    color: #999999;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0px;
}

.designer-rotation-left li:nth-child(2) {
    width: 225px;
    height: 225px;
    border-radius: 3px;
    overflow: hidden;
}

.designer-rotation-left-btn {
    display: flex;
    justify-content: space-between;
    margin-top: 80px;
}

.designer-rotation-left-btn a {
    width: 200px;
    height: 48px;
    border-radius: 3px;
    border: 1px solid #1C7B49;
    color: #1C7B49;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    line-height: 48px;
}

.designer-rotation-left-btn a:hover {
    color: #fff;
    background: #1C7B49;
}

.designer .swiper-button-prev:after,
.designer .swiper-button-next:after {
    font-size: 14px;
}


/* 探家实录 */

.factual {
    height: 651px;
    background: #F5F5F5;
    position: relative;
    margin-top: 50px;
    background-image: url("/jzzs/web/images/indexImg/tanjia.jpg");
    background-size: cover;
}

.factual .case-more{
    position: absolute;
    bottom: 55px;
    left: 50%;
    transform: translate(-50%);
}


.factual-center {
    width: 1200px;
    height: 510px;
    position: absolute;
    top: 147px;
    left: 50%;
    transform: translate(-50%);
}

.factual-center-left {
    width: 614px;
    height: 502px;
}

.factual-center-left video {
      width: 100%;      /* 宽度铺满容器 */
  height: 100%;     /* 高度铺满容器 */
  object-fit: contain; /* 关键：视频和封面完整显示，不裁剪 */
    max-height: 352px;
    max-width: 692px;
    background: #f2f2f2;
}


/* 外层容器 */

.factual .myswiper {
    width: 100%;
    height: 100%;
    overflow: hidden;
}


/* 轮播项 */

.factual .myswiper .swiper-slide {
    width: 614px;
    height: 352px;
    font-size: 32px;
    font-weight: 500;
    color: #000;
    /* 文字垂直居中 */
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.factual .myswiper .swiper-slide img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 90px;
    height: 90px;
    z-index: 9999999;
}

.factual-center-left-btn {
    width: 140px;
    height: 50px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translate(-50%);
    display: flex;
    justify-content: space-between;
}

.factual-center-left-btn .swiper-button-prev,
.factual-center-left-btn .swiper-button-next {
    width: 50px;
    height: 50px;
    border-radius: 3px;
    background: #686868;
    text-align: center;
    opacity: 0.7;
}
.factual-center-left-btn .swiper-button-prev:hover,
.factual-center-left-btn .swiper-button-next:hover {
    opacity: 1;
}

.factual-center-left-btn .swiper-button-prev:after,
.factual-center-left-btn .swiper-button-next:after {
    font-size: 18px;
}

.factual-center-right {
    opacity: 0;
    z-index: 1;
}

.factual-center-right,
.factual-center-right-content {
    width: 566px;
    height: 356px;
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.factual-center-right .swiper-pagination{
    bottom:0;
}

.factual .swiper-pagination-bullet,
.factual-center-right-content li {
    width: 498px;
    height: 86px;
    border-radius: 3px;
    margin: 0 !important;
}

.factual-center-right-content li {
    background: #fff;
    display: flex;
    /* box-shadow: 0px 2px 5px 1px #ccc; */
}

.factual-center-right-content li ol img {
    width: 87px;
    height: 72px;
    margin: 7px;
    border-radius: 3px;
}

.factual-center-right-content li ol:nth-child(2) {
    width: 387px;
    height: 61px;
    margin: 15px 10px 10px 0px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.factual-center-right-content li ol:nth-child(2) span {
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: left;
    width: 100%;
}

.factual-center-right-content li ol:nth-child(2) p {
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 18px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: left;
    margin-top: 10px;
}

.factual-center-right-content li ol:nth-child(2) p:last-of-type {
    color: #5C5C5C;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: left;
}

.factual-center-right-content li ol:nth-child(2) p:last-of-type span {
    margin: 0 10px;
    font-size: 12px;
}


/* 线下沉浸式体验馆 */

.immerse {
    height: 660px;
    position: relative;
}
.immerse .swiper-slide {
    overflow: hidden;
}
.immerse .title {
    position: absolute;
    top: 0;
    transform: translate(-50%);
    left: 50%;
}


.immerse-content {
    width: 1200px;
    position: absolute;
    top: 150px;
    transform: translate(-50%);
    left: 50%;
}

.immerse-content-left {
    width: 406px;
    height: 455px;
    border-radius: 3px 0px 0px 3px;
    background: #f5f5f5;
}

.immerse-content-left span {
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 24px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    padding-top: 53px;
    display: block;
}

.immerse-content-left form {
    margin-top: 40px;
}

.immerse-content-left form input {
    border: 1px solid #fff;
    width: 348px;
    height: 48px;
    margin-bottom: 29px !important;
    margin: 0 auto;
    border-radius: 3px;
    background: #ffffff;
    color: #616161;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
}

.immerse-content-left form button {
    border-radius: 3px;
    background: #1C7B49;
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    width: 368px;
    height: 56px;
    margin: 0 auto;
    line-height: 56px;
    margin-top: 29px;
}

.immerse-content-left p {
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    margin-left: 19px;
    margin-top: 10px;
}

.immerse-content-left p:first-of-type {
    margin-top: 20px;
}

.immerse-content-banner {
    width: 794px;
    height: 460px;
    position: absolute;
    top: 0;
    right: 0;
}

.immerse-content-banner ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.immerse-content-banner-left {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 495px;
    height: 460px;
}

.immerse-content-banner-right {
    width: 289px;
    height: 460px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.immerse-content-banner-left li:nth-child(1) {
    width: 495px;
    height: 225px;
}

.immerse-content-banner-left li:nth-child(2) {
    width: 242px;
    height: 225px;
}

.immerse-content-banner-left li:nth-child(3) {
    width: 242px;
    height: 225px;
}

.immerse-content-banner-right li:nth-child(1) {
    width: 289px;
    height: 146px;
}

.immerse-content-banner-right li:nth-child(2) {
    width: 289px;
    height: 146px;
}

.immerse-content-banner-right li:nth-child(3) {
    width: 289px;
    height: 146px;
}

.immerse-content-banner-left li img {
    border-radius: 0px 5px 5px 0px !important;
}

.immerse-content-banner-left li .swiper-slide,
.immerse-content-banner-left li img,
.immerse-content-banner-right li .swiper-slide,
.immerse-content-banner-right li img {
    border-radius: 5px;
}


/* 今朝新闻动态 */

.news {
    height: 660px;
    background: #F5F5F5;
}

.news-content {
    width: 1200px;
    margin: 0 auto;
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
}

.news-content-left a {
    width: 590px;
    height: 366px;
    position: relative;
}

.news-content-left img {
    width: 100%;
    height: 100%;
}

.news-content-left p {
    position: absolute;
    bottom: 0;
    width: 570px;
    height: 48px;
    border-radius: 0px 0px 3px 3px;
    background: #00000099;
    opacity: 0.8;
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    line-height: 48px;
    padding-left: 20px;
}

.news-content-right {
    width: 590px;
    height: 366px;
}

.news-content-right li {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
    width: 590px;
    height: 83px;
    border-bottom: 1px solid #E7E7E7;
}

.news-content-right li ol:first-of-type {
    width: 451px;
}

.news-content-right li ol:first-of-type h3 {
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 18px;
    line-height: normal;
    letter-spacing: 0px;
    font-weight: 600;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.news-content-right li ol:first-of-type p {
    color: #999999;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    margin-top: 10px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.news-content-right li ol:last-of-type {
    width: 70px;
}

.news-content-right li ol:last-of-type span {
    color: #5C5C5C;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 20px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0px;
}

.news-content-right li ol:last-of-type p {
    margin-top: 6px;
    color: #5f5f5f;
    text-align: center;
}


/* 装修攻略 */

.strategy {
    height: 478px;
    background: #ffffff;
    padding-bottom: 50px #fff;
}

.strategy-content {
    width: 1200px;
    margin: 0 auto;
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
}

.strategy-content-left ul {
    display: flex;
    justify-content: space-between;
}

.strategy-content-left li:first-of-type {
    width: 386px;
    height: 330px;
    position: relative;
}

.strategy-content-left li:first-of-type img {
    width: 60px;
    height: 60px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.strategy-content-left li:first-of-type span {
    color: #000000;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
}

.strategy-content-left li:first-of-type video {
    width: 387px;
    height: 218px;
    border-radius: 3px;
    margin-top: 30px;
}

.strategy-content-left li:last-of-type {
    width: 336px;
    margin-left: 22px;
}

.strategy-content-left li:last-of-type span {
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: right;
    width: 336px;
    display: block;
}

.strategy-content-left li:last-of-type span:hover{
    color: #1C7B49;
}

.strategy-content-left li:last-of-type em {
    color: #333333;
    height: 20px;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    margin-top: 20px;
    display: block;

    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.strategy-content-left li:last-of-type a{
    height: 40px;
    border-bottom: 1px solid #D7D7D7;
}
.strategy-content-left ul li a:first-of-type{
    margin-bottom: 35px;
    height: auto;
    border: none;
}

.strategy-content-left li:last-of-type p {
    color: #666666;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    margin-top: 20px;
}

.strategy-content-left li:last-of-type button {
    border-radius: 3px;
    background: #1C7B49;
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    width: 141px;
    height: 38px;
    margin-top: 10px;
    border: 1px solid #1C7B49;
}

.strategy-content-left li:last-of-type button:hover {
    background: #146B3D;
}

.strategy-content-right p {
    display: flex;
    width: 387px;
    justify-content: space-between;
}

.strategy-content-right a span:last-of-type {
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
}
.strategy-content-right a span:last-of-type:hover {
    color: #1C7B49;
}

.strategy-content-right span:first-of-type {
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
}

.strategy-content-right ul {
    margin-top: 30px;
}

.strategy-content-right ul li {
    width: 387px;
    height: 40px;
    /* margin: 41px auto; */
    border-bottom: 1px solid #D7D7D7;
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: 40px;
    letter-spacing: 0px;
    margin-bottom: 20px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.strategy-content-right ul li:hover {
    color: #1C7B49;
}

.strategy-content-right ul li em {
    margin: 0 20px;
}


/* 首页弹窗 */

.notification {
    display: none;
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000066;
    position: relative;
    z-index: 999;
}

.notification-form {
    position: absolute;
    transform: translate(-50%);
    top: 25%;
    left: 50%;
    width: 900px;
    height: 420px;
    border-radius: 3px;
    background: #FFFFFF;
    position: relative;
}

.notification-form img:first-of-type {
    width: 130px;
    height: 19px;
    position: absolute;
    top: 15px;
    left: 15px;
}

.notification-form-left {
    position: absolute;
    top: 82px;
    width: 265px;
    left: 68px;
}

.notification-form-left p {
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 24px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
}

.notification-form-left p span {
    color: #FED638;
}

.notification-form-left p:nth-child(2) {
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    margin-top: 10px;
}

.notification-form-left ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 20px;
}

.notification-form-left ul li {
    width: 132.5px;
    text-align: center;
}

.notification-form-left ul li span {
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 26px;
    line-height: normal;
    letter-spacing: 0px;
}

.notification-form-left ul li p {
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 18px;
    line-height: normal;
    letter-spacing: 0px;
    margin-bottom: 40px;
}

.notification-form-left p:last-of-type {
    color: #D9D9D9;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 10px;
    line-height: normal;
    letter-spacing: 0px;
}

.notification-form-right {
    position: absolute;
    top: 50px;
    width: 350px;
    right: 75px;
}

.notification-form-right h4 {
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 36px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
}

.notification-form-right form {
    width: 350px;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    margin-top: 30px;
}

.notification-form-right form div {
    width: 260px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    margin-bottom: 10px;
}

.demoHidden {
    display: none;
}

.radioInput {
    display: inline-block;
    width: 12px;
    height: 12px;
    position: relative;
    border: 2px solid #ccc;
    border-radius: 100%;
    margin-right: 10px;
    vertical-align: middle;
}

.demoHidden:checked+.radioInput:after {
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #1C7B49;
    border-radius: 100%;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.demoHidden:checked+.radioInput {
    border: 2px solid #1C7B49;
}

.notification-form-right form i {
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    padding-left: 30px;
    padding-right: 50px;
    height: 70px;
    line-height: 70px;
}

.notification-form-right form p input {
    border: 1px solid #fff;
    color: #333;
    background-color: #fff;
}

.notification-form-right form p {
    display: flex;
    width: 350px;
    text-align: center;
    border-bottom: 1px solid #D7D7D7;
    height: 70px;
}

.notification-form-right form button {
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    width: 281px;
    height: 40px;
    border-radius: 24px;
    background: #1C7B49;
    margin: 0 auto;
    margin-top: 40px;
    line-height: 40px;
    text-align: center;
    box-shadow: 0px 2px 1px 2px rgb(88, 159, 122);
}

.notification .delete {
    position: absolute;
    top: 0px;
    right: 28px;
    width: 17.7px;
    height: 17.7px;
    cursor: pointer;
}

.notification .delete img {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
}

.designer-rotation .swiper-slide .case-img{
    width: 692px;
    height: 430px;
}

#div_company_mini{
    margin-bottom: 120px;
    /*transform: scale(0.8);*/
    /*margin-right: -10%;*/
}